Risikostufe 3

Titel:Cisco NX-OS und FXOS: Schwachstelle ermöglicht Denial of ServiceDatum:27.08.2020Software:Cisco Firepower FXOS, Cisco NX-OSPlattform:CISCO ApplianceAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2020-3517Bezug: Cisco Security Advisory cisco-sa-fxos-nxos-cfs-dos-dAmnymbd

Beschreibung

Cisco NX-OS ist ein Data Center Netzwerk-Betriebssystem für virtualisierte Rechenzentren. NX-OS wurde für Ethernet Switches der Nexus Serie und Fibre Channel Storage Area Network Swiches der MDS Serie entwickelt.
FXOS ist das Betriebssystem der Firepower Appliances.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Cisco NX-OS und FXOS ausnutzen, um einen Denial of Service Angriff durchzuführen.